This project contains 2 outdated main dependencies.

Crate tokio-io

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 bytes^0.4.71.1.0out of date
 futures^0.1.180.3.21out of date
 log^0.40.4.17up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 tokio-current-thread^0.1.10.1.7up to date